Skip to main content
GET
https://api.dintero.com/v1
/
accounts
/
{oid}
/
auth
/
oidc
/
authorize
aid_auths_oidc_authorize_get
curl --request GET \
  --url https://api.dintero.com/v1/accounts/{oid}/auth/oidc/authorize \
  --header 'Authorization: Bearer <token>'
{
  "error": {
    "message": "<string>",
    "code": "<string>",
    "errors": [
      {}
    ]
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.dintero.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication (token authentication) should be used for accessing the API.

Use Get Token to get an access token for client credentials. Pass the token in the request header:

Authorization: Bearer {access_token}

where the access_token is JSON Web Tokens (JWT).

Path Parameters

oid
string<^[PT]{1}(?=(?:.{3}|.{8})$)[0-9]*$>
required

An id that uniquely identifies the account or owner (partner)

Query Parameters

audience
string
required

The unique identifier of the target API you want to access. The audience must have a Grant with OIDC configured

response_type
enum<string>
required
Available options:
code
client_id
string
required

The client_id of your application

redirect_uri
string
required

The URL to redirect after authorization has been granted by the user.

scope
string

Scope of the access request, space-separated list.

client_token
string

Authorization token to use if no authorization header is included

Response

Found

Last modified on May 12, 2026